{
  "type": "iceandfire:dragonforge",
  "dragon_type": "fire",
  "cook_time": 1000,
  "input": {
    "item": "radiation_zone:refined_uranium_ingot"
  },
  "blood": {
    "item": "illusion_onslaught:spirit_dust"
  },
  "result": {
    "item": "iceandfire:ghost_ingot"
  }
}